[Settings]
SaveSettings=False
SpeechInterface=SAPI5
VoiceForQuoted=False
FileAIPersonality=selena.ia
FileCorrectionTable=Dos To Windows.tab
Mp3Quality=Balanced
AudioFormat=14
AudioFormatSAPI4=-1
DeviceAudioOutput=SB Live! Wave Device
ASREngine=0
ASRAudioInput=0
RunWithIdlePriority=False
FontName=MS Sans Serif
FontSize=10
IAReply=False
WordWrap=False
AutoSelectAudioFormat=True
VerboseMode=False
SpeakVolumeNumberAndVolumeTitle=False
SpeakVolumeTitleAndVolumeNumber=True
AutoFormatHard=False
AutoFormat=False
AutoApplyConversionsTable=False
AddInitialAndFinalSilence=False
OnVoiceSelectSpeakCountryToo=False
AlwaysSaveAudioWithMaxVolume=True
TAGValidityOnlyForCurrentLine=True
KeyboardEditMode=False
ConfigureVoicesIndependently=False
AutoLoadLastSaved=False
LastSavedFilename=
LastCursorPosition=
Tracking=0
Volume=50
Speed=0
Pitch=0
CharacterEnabled=1
VoceSAPI5Selezionata=0
VoceSAPI4Selezionata=0
SpeechLineOnEnterPressed=0
ExtensionFilterIndex=2
SplitMp3Size=0
ErrorResolutionShowed=True
FileLNGForTranslate=Brazilian.lng
